000032709 - FIPS is disabled after upgrading RSA Security Analytics from 10.4.x to 10.5.x or 10.6.x

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000032709
Applies ToRSA Product Set: Security Analytics
RSA Product/Service Type: Security Analytics Server
RSA Version/Condition: 10.5.x, 10.6.x
Platform: CentOS
O/S Version: EL6
IssueIf you have FIPS enabled and update from 10.4.x to 10.5.x or 10.6, FIPS becomes disabled.
CauseThis is because of the Java version update (1.7 to 1.8).
WorkaroundFIPS need to be re-enabled after upgrading to 10.5.x or 10.6 by following the steps in the appropriate user guides.

Attachments

    Outcomes